Jump to content

HP DV6670el, come procedere?

- - - - - Aiuto

  • Please log in to reply
No replies to this topic

#1
Giovos

Giovos

    InsanelyMac Protégé

  • Members
  • PipPip
  • 72 posts

Salve signori miei, non posto qui praticamente da tempi immemori...

Dal lontano giugno 2011, nel mio hp dv6670, avevo messo la 10.6.6 e fino ad oggi la uso senza problemi (a parte qualche rogna con la compatibilità di iLife e altri... ). Vorrei "upgradare" il mio hackbook a qualcosa di più moderno di snow leopard, l'hardware è quello in firma...

Non sono potuto andare oltre la 10-6-6 perché aggiornando alla 10-6-7 in poi non mi riconosceva più la scheda broadcom 4315. Momentaneamente con la 10.6.6 sono totalmente compatibile, mi riconosce tutto, si avvia e si spegne bene, no bug evidenti e fastidiosi. Solamente ad ogni avvio mi rileva il bluetooth usb e devo chiudere la finestrella di dialogo manualmente, ma poco male, un click non è un problema

 

 

Qualcuno mi sa dire qualche versione compatibile più nuova della mia attuale 10.6.6??

 

 

Attached Files







Also tagged with one or more of these keywords: Aiuto

  Topic Stats Last Post Info

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2015 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy